/* eslint-disable */

export default {
  route: {
    dashboard: 'Dashboard',
    survey_title: 'Survey Data',
    create_survey: 'Create Survei',
    edit_survey: 'Edit Survei',
    results_survey: 'Results Survey'
  },
  label: {
    username: 'Username',
    password: 'Password',
    survey_general_information: 'General Information',
    survey_list_questions: 'List Questions',
    survey_total_data: 'Total Survey Data 5',
    survey_list_introduction: 'Add new survey data with the approval of the Publish button.',
    add_new_survey: 'Add a New Survey',
    survey_description: 'Survey Description',
    name_survey: 'Survey Name',
    description: 'Description',
    introduction: 'introduction',
    period: 'Period',
    targeted_respondent: 'Target Respondents',
    input_responden_target: 'Enter the target number of respondents',
    date: 'Date',
    start_date: 'Start Date',
    end_date: 'End Date',
    continue: 'Continue',
    back: 'Back',
    survey_save: 'Survey Save',
    close: 'Close',
    copy_url: 'Copy URL',
    survey_publish_url: 'Survey successfully published with URL {0}',
    description_survey_publish: 'If the survey is aimed at inter-agency, the respondent needs to log into the system to fill out the survey. Whereas the survey intended for the public does not require a login.',
    question_content: 'Questions Content',
    write_answer: 'Write Answer',
    select_type_questions: 'Select Type Questions',
    short_answer: 'Short Answer',
    multiple_choice: 'Multiple Choice',
    checkbox: 'Checkbox',
    follow_survey: 'Follow Survey',
    submit_survey: 'Submit Survey',
    preview: 'Preview',
    purpose_survey: 'Purpose of the Survey',
    introduction_survey: 'Introduction',
    question: 'Question',
    add_question: 'Add question',
    save_and_publish: 'Save & Publish',
    login_title: 'Welcome to',
    jabar_survei: 'Jabar Survei',
    login: 'Login',
    ok: 'OK',
    thankyou: 'Thank You',
    please_wait: 'Please wait',
    edit: 'Edit',
    delete: 'Delete',
    add_choice: 'Add choice',
    sort_by: 'Sort By',
    target: 'Achievements / Targets',
    address: 'Address',
    light_mode: 'Light Mode',
    dark_mode: 'Dark Mode',
    summary: 'Summary',
    survey_responses: 'Survey Responses',
    select_district: 'Select District/City',
    select_sub_district: 'Select Sub District',
    select_village: 'Select Village',
    must_be_filled: 'Must be filled',
    respondent_answer: 'Respondents Have Answered',
    participation_survey: 'Your response has been recorded. Thank you for participating in the filling ',
    delete_dialog: 'Are you really sure you delete this data?'
  },
  success: {
    login_success: 'Login Success',
    copy_url_succses: 'Copy URL success',
    create_survey_success: 'Survey Successfully Created',
    survey_answer_success: 'Responses Saved Successfully',
    data_success_edit: 'Data Successfully Changed',
    data_success_delete: 'Data Successfully Deleted'
  },
  errors: {
    username_must_be_filled: 'Username must be filled',
    password_must_be_filled: 'Password must be filled',
    password_must_be_more_than_characters:'Password must be more than 5 characters',
    field_must_be_valid_email: 'This field must be a valid email',
    field_must_be_filled: 'Field can not be empty',
    field_unauthorized_characters: 'Field contains unauthorized characters.',
    copy_url_errors: 'Copy URL failed',
    server_error_occurred: 'A server error occurred',
    start_date_period_cannot_be_empty: 'Start date period cannot be empty',
    end_date_period_cannot_be_empty: 'End date period cannot be empty'
  }
}
